Si vous souhaitez passer d’une très ancienne version, par exemple 3.1 ou 3.2, à ekey-net-Generation-4.x, il est nécessaire de passer d’abord à la version 3.4.3, afin que la base de données puisse être transférée correctement.

La mise à jour se trouve ici ekey net 3.4.3.